/*
Theme Name: Hub Child
Theme URI: http://hub.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/





																			/**********************************/
																			            /* DEBUGS */
																			/**********************************/









																			/**********************************/
																			  /* A GARDER POUR AUTRE PROJET */
																			/**********************************/


/* COMPENSATION // SEO vs STYLE */
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-top: 0px!important;
    color: inherit;
}

.relative {
	position: relative!important;
	display: block!important;
}

.overflow {
	overflow: hidden!important;
}


b, strong {
    font-weight: 800;
}

/*
figure {
    margin: 30px auto;
}
*/

sup{
	font-size: 30%!important;
    line-height: 0!important;
    vertical-align: super!important;
    position: absolute!important;
    top:0px!important;
    font-weight: 400!important;
}

a:focus,
textarea:focus, 
input:focus{
    outline: none;
}

:focus-visible {
  outline: none;
}






																			/**********************************/
																			      /* LES EFFETS CUSTOM */
																			/**********************************/


																			/**********************************/
																					/* LES BOUTONS */
																			/**********************************/


																			/**********************************/
																				/* HEADER, FOOTER & MENUS */
																			/**********************************/


/**********************************/
/* HEADER */
/**********************************/
.navbar-brand img {
	width: 160px;
}


/**********************************/
/* MENU : Footer */
/**********************************/


																			/**********************************/
																			           /* PAGE 404 */
																			/**********************************/



																			/**********************************/
																			           /* SECTIONS */
																			/**********************************/



																			/**********************************/
																						/* LES PAGES */
																			/**********************************/




/**********************************/
/* PAGE : Accueil */
/**********************************/
.iconbox-icon-container i, .iconbox-icon-container img, .iconbox-icon-container svg {
	border-radius: 300px;
}

/**********************************/
/* PORTFOLIO : Page : Miniature et filtre */
/**********************************/

/* Filtre */
.filter-list li span, 
.ld-fh-element small, 
.lqd-fb-style-10 .lqd-fb-content h2 {
	letter-spacing: 0.4px!important;	
    font-size: var(--e-global-typography-secondary-font-size) !important;
	font-weight: var(--e-global-typography-secondary-font-weight) !important;
	text-transform: uppercase;
}

/* Filtre mobile */
.lqd-filter-dropdown .ui-button{
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
    font-size: var(--e-global-typography-secondary-font-size);
    font-weight: var(--e-global-typography-secondary-font-weight);
    text-transform: var(--e-global-typography-secondary-text-transform);
    line-height: var(--e-global-typography-secondary-line-height);
}

/* Navigation dots */
/*
.lqd-pf-carousel .carousel-items{
    margin-bottom: -15px;
}

.lqd-pf-carousel .carousel-dots-mobile {
	display: none!important;
}
*/

/* Miniature */
.flickity-enabled .flickity-viewport,
.flickity-enabled .flickity-viewport .carousel-item,
.flickity-enabled .flickity-viewport .carousel-item .carousel-item-inner {
	max-height: 700px!important;	
}


.flickity-enabled .flickity-viewport .carousel-item .carousel-item-inner .lqd-pf-item {
	max-height: 700px!important;
	
	overflow: hidden;
	border-radius: 0px;
}

/*
.flickity-enabled .flickity-viewport .carousel-item .carousel-item-inner .lqd-pf-item .lqd-pf-img {	
	background-color: var( --e-global-color-1cabcd5 );
}
*/

.flickity-enabled .flickity-viewport .carousel-item .carousel-item-inner .lqd-pf-item .lqd-pf-details {
	justify-content: flex-start!important;	
	
	align-items: center;
	
	padding-top: 1.5rem;
    padding-bottom: 1.5rem;
        
    padding-inline-start: 1.5rem;
    padding-inline-end: 1.5rem;
    
    
}

.flickity-enabled .flickity-viewport .carousel-item .carousel-item-inner .lqd-pf-item .lqd-pf-details a {
    opacity: 1!important;
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif !important;
    font-size: var(--e-global-typography-secondary-font-size) !important;
    text-transform: var(--e-global-typography-secondary-text-transform) !important;
    line-height: var(--e-global-typography-secondary-line-height) !important;
}


.flickity-enabled .flickity-viewport .carousel-item .carousel-item-inner .lqd-pf-item .lqd-pf-details .text-vertical {
    transform: rotate(0deg);
    writing-mode: inherit;
}

/* Image pattern & Overlay effect */
/*
.flickity-enabled .flickity-viewport .carousel-item .carousel-item-inner .lqd-pf-item .lqd-pf-img .lqd-overlay img {
    opacity: 0.7;
    filter: brightness(70%) contrast(120%) saturate(120%) blur(0px) hue-rotate(340deg);
}

.lqd-pf-item:hover .lqd-pf-overlay-bg {
	background-color: transparent!important;
	background-image: linear-gradient(15deg, var( --e-global-color-3db2067 ), var( --e-global-color-0967eae ))!important;
	background-size: 300% 300%!important;

	animation-delay: 0.4s!important;
	animation-duration: 2s!important;

	animation-direction: alternate;
	animation-composition: accumulate;
	
	animation-iteration-count: 1!important;
	animation-name: gradients2!important;
	
	opacity: 1!important;
}

@keyframes gradients2 {
    0%  {background-position: 150% 150%;}
    12.5% {background-position: 125% 125%;}
    25% {background-position: 100% 100%;}
    37.5% {background-position: 75% 75%;}
    50% {background-position: 50% 50%;}
    62.5% {background-position: 75% 75%;}
    75% {background-position: 100% 100%;}
    87.5% {background-position: 125% 125%;}
    100% {background-position: 150% 150%;}
}
*/

body.single-post #wrap {
    background-color: #F3EEE8 !important;
}

body.single-post #lqd-site-content {
	padding-top: 120px;
}

@media (max-width: 1024px) { 

	body.single-post #lqd-site-content {
		padding-top: 0px;
	}
	
}




																			/**********************************/
																					/* LES PLUGINS */
																			/**********************************/


/**********************************/
/* PLUGIN AXEPTIO */
/**********************************/
.gJgNAc svg path {
    fill: var( --e-global-color-3db2067 )!important;
}


/**********************************/
/* PLUGIN WPFORMS */
/**********************************/


/**********************************/
/* PLUGIN RECAPTCHA */
/**********************************/
.grecaptcha-badge {
	display: none!important;
}

